[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Phonon VLC backend

On Tuesday 22 June 2010 22:46:49 Martin Steigerwald wrote:
> I bet VLC 1.1 would be a problem.
It could also be that VLC < 1.1 is a problem:

Although I don't know what the relation is of Phonon VLC backend and VLC and/or the above mentioned 

Reply to: